Problem opening 4.41 project in 4.5

rdsteamy1 shared this question 6 years ago
Answered

Developed a prototype in 4.41 trial which expired. Paid for upgrade but couldn't install because now 4.5 is out. Downloaded and installed and licensed 4.5 per instructions. Have a 4.41 project which gives me an "unexpected error" message and closes when I try to open in 4.5. So, I can't use 4.41 because its expired and the project won't open uder 4.5. Help

Comments (1)

photo
1

Please contact to client support jim.support at justinmind.com and send them your .vp file.